Bug 988872 - [Docs] [Neutron] [RFE] Quantum Multi-host DHCP and L3
[Docs] [Neutron] [RFE] Quantum Multi-host DHCP and L3
Status: CLOSED DEFERRED
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation (Show other bugs)
unspecified
Unspecified Unspecified
medium Severity unspecified
: ---
: ---
Assigned To: Martin Lopes
ecs-bugs
http://blueprints.launchpad.net/neutr...
: Documentation, FutureFeature
Depends On:
Blocks: 986503
  Show dependency treegraph
 
Reported: 2013-07-26 11:24 EDT by Stephen Gordon
Modified: 2015-09-24 07:26 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-24 07:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-07-26 11:24:08 EDT
Cloned for documentation impact, refer to Bug # 986503 for implementation details.
Comment 2 Stephen Gordon 2013-09-24 13:40:28 EDT
Moving to Red Hat Enterprise Linux OpenStack 5 based on parent bug state.
Comment 3 Scott Radvan 2014-01-16 17:50:55 EST
This bug is being assigned to Don, who is now the designated docs specialist for Networking.

Note You need to log in before you can comment on or make changes to this bug.